/* GLOBAL STUFF */

.padMe5 {
	padding: 5px;	
}

.padMe10 {
	padding: 10px;
}

.padMe20 {
	padding: 20px;
}

.padBot5 {
	padding-bottom: 5px;
}

.padBot10 {
	padding-bottom: 10px;
}

.padTop10 {
	padding-top: 10px;
}

.padBot20 {
	padding-bottom: 20px;
}

.padTop20 {
	padding-top: 20px;
}

.curve5 {
	border-radius: 5px;	
}

.curveTop5 {
	border-radius: 5px 5px 0 0;	
}

.curveBot5 {
	border-radius: 0 0 5px 5px;	
}

.curve6 {
	border-radius: 6px;	
}

.curveTop6 {
	border-radius: 6px 6px 0 0;	
}

.curveBot6 {
	border-radius: 0 0 6px 6px;	
}

.curve7 {
	border-radius: 7px;	
}

.curveTop7 {
	border-radius: 7px 7px 0 0;	
}

.curveBot7 {
	border-radius: 0 0 7px 7px;	
}

.curve8 {
	border-radius: 8px;	
}

.curveTop8 {
	border-radius: 8px 8px 0 0;	
}

.curveBot8 {
	border-radius: 0 0 8px 8px;	
}

.curve10 {
	border-radius: 10px;	
}

.curveTop10 {
	border-radius: 10px 10px 0 0;	
}

.curveBot10 {
	border-radius: 0 0 10px 10px;	
}

.curve20 {
	border-radius: 20px;	
}

.curveTop20 {
	border-radius: 20px 20px 0 0;	
}

.curveBot20 {
	border-radius: 0 0 20px 20px;	
}

.centerTxt {
	text-align: center;
}

/* SECTION RELATED CSS */

.section {
    font-size: 1em;
    margin: 20px 0;
}

.sectionBox {
    margin: 10px 0;
}

.section .column {
    margin: 10px 0;
}

.section .logo {
    text-align: center;
    width: 100%;
    height: 40px;
}

.section .prodName p a {
    display: block;
    line-height: 15px;
    max-height: 27px;
    min-height: 27px;
    padding: 5px 0;
    overflow: hidden;
}

.section .bonus {
    color: #ed1c24;
    line-height: 12px;
    min-height: 15px;
    overflow: hidden;
}

.section .price {
    font-size: 1.8em;
    line-height: 34px;
}

.section p {
    text-align: left;
}

.sectionTitle {
    margin-bottom: 5px;
    position: relative;
}
    
.sectionTitle a {
    display: block;
    padding: 0 10px;
    position: absolute; right: 0; bottom: 0;
}
    
.sectionTitle h3 {
    color: #444;
    float: left;
    font-size: 36px;
    font-weight: 300;
		font-family: 'Open Sans', sans-serif;		
}

.flexImg {
    position: relative;
    text-align: center;
}
    
.flexImg img {
    border: 0;
    display: block;
    height: auto;
    width: 100%;
}

.slide-left {
	float: left;
}

.slide-right {
	float: right;
}

.diagStripes {
    background: repeating-linear-gradient( -55deg, #222, #222 10px, #333 10px, #333 20px );
}

.newTag {
    background: url(/Views/Locale/promoPages/landingPages/Home/images/new-arrivals.png) right top no-repeat;
    color: #fff;
    display: block;
    font-size: 0.9em;
    height: 19px;
    line-height: 19px;
    padding: 0 15px 0 5px;
    position: absolute; top: 0; left: 0;
    z-index: 1;
}

a.smallBtn {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
    color: #fff;	
    display: block;
    font-size: 0.9em;
    font-weight: 700;
    line-height: 25px;
    text-align: center;
    text-decoration: none;
}

a.bigBtn {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    color: #fff;	
    display: block;
    font-size: 1.4em;
    line-height: 35px;
    max-width: 139px;
    text-align: center;
    text-decoration: none;
}

a:hover.bigBtn {
    color: #fff;	
}

a.noBtn {
    color: #444;	
    display: block;
    font-size: 1em;
    line-height: 15px;
}

a:hover.noBtn {
    color: #ed1c24;
}

.browseBtns div {
    line-height: 15px;
    margin: 5px 0;
}

.browseBtns a {
    margin: 5px 0;
}

@media screen and (max-width: 420px) {

    a.bigBtn {
        max-width: 100%;
    }

    a.noBtn {
        clear: both;
        margin: 0 auto;
    }

    .sectionTitle a {
        position: relative;
        text-align: center;
    }

    .sectionTitle h3 {
        clear: both;
        float: none;
        font-size: 2em;
    }
}

/*******************/
/***** THEMING *****/
/*******************/

/* Button Theming */

a.redBtn {
	background-color: #ed1c24;
	background: -moz-linear-gradient(top,  #ed1c24 0%, #c5181f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ed1c24), color-stop(100%,#c5181f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ed1c24 0%,#c5181f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ed1c24 0%,#c5181f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ed1c24 0%,#c5181f 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ed1c24 0%,#c5181f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed1c24', endColorstr='#c5181f',GradientType=0 ); /* IE6-9 */	
}

a:hover.redBtn {
    background-color: #000;
	background: -moz-linear-gradient(top,  #333 0%, #000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#333), color-stop(100%,#000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #333 0%,#000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #333 0%,#000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #333 0%,#000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #333 0%,#000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333', endColorstr='#000',GradientType=0 ); /* IE6-9 */	
}

a.greyBtn {
    background-color: #000;
	background: -moz-linear-gradient(top,  #595959 0%, #3b3b3b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#595959), color-stop(100%,#3b3b3b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #595959 0%,#3b3b3b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #595959 0%,#3b3b3b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #595959 0%,#3b3b3b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #595959 0%,#3b3b3b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#595959', endColorstr='#3b3b3b',GradientType=0 ); /* IE6-9 */	
}

a:hover.greyBtn {
    background-color: #000;
	background: -moz-linear-gradient(top,  #333 0%, #000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#333), color-stop(100%,#000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #333 0%,#000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #333 0%,#000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #333 0%,#000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #333 0%,#000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333', endColorstr='#000',GradientType=0 ); /* IE6-9 */	
}

a.greyBox, .greyBox {
    background-color: #dcdcdc;
    display: block;
    padding: 3px;
}

a:hover.greyBox {
    opacity: 0.9;
}

a .btnRed               { color: #ed1c24; }
a:hover .btnRed         { color: #fff; }

a .btnWhite             { color: #fff; }
a:hover .btnWhite       { color: #000; }

a .btnBlack             { color: #000; }
a:hover .btnBlack       { color: #ed1c24; }

a .btnGrey              { color: #777; }
a:hover .btnGrey        { color: #777; }

a:hover .hoverRed       { color: #ed1c24; }

a:hover .hoverWhite     { color: #fff; }

a:hover .hoverBlack     { color: #000; }

.arrowRed               { background: url(/views/locale/content/images/buyBtnRed-arrow.png) right center no-repeat; padding-right: 20px; }
.arrowWhite             { background: url(/views/locale/content/images/buyBtnWhite-arrow.png) right center no-repeat; padding-right: 20px; }

/* Foreground Bar Theme */

.product .blackBack {
	background: rgb(40, 40, 40); /* Fall-back for browsers that don't support rgba */
    background: rgba(40, 40, 40, .8);
}

.product .whiteBack {
	background: rgb(246, 246, 246); /* Fall-back for browsers that don't support rgba */
    background: rgba(246, 246, 246, .8);
}

/******************/
/******************/

/******************************/
/***** HOME PRODUCT SPOTS *****/
/******************************/

.product {
	padding-bottom: 10px;
	padding-top: 10px;
    position: relative;
}

.product a {
	background-color: #fff;
	display: block;
	position: relative;
	text-decoration: none;
}

.product a:hover {
    opacity: 0.8;
}

.product .productName {
	display: block;
	line-height: 20px;
	height: 40px;
	margin-bottom: 0;
    padding: 5px 10px;
	overflow: hidden;
    text-align: left;
}

.product .productOverlay {
	clear: both;
	display: block;
    line-height: 20px;
	position: absolute; bottom: 0; left: 0;
	width: 100%;
}

.product a .productOverlay .btnSelect, 
.product a .productOverlay .price {
	display: block;
    font-size: 1.2em;
    line-height: 20px;
    padding: 5px 20px 5px 10px;
}

@media screen and (max-width: 768px) {

    .platformBar li.collectibles {
        background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
        border-bottom: 1px solid #181818;
        border-top: 1px solid #838383;
        display: block;
        float: none;
        height: 41px;
        padding: 0 10px;
    }

    .product a .productOverlay .btnSelect, 
    .product a .productOverlay .price {
        font-size: 1em;
    }

}

/******************/
/******************/

.fullWidth {
    padding-top: 10px;
}

.fullWidth h1 {
    margin: 0 10px;
}

/* MAIN MENU */

.platformBar li.collectibles {
	background: url("/Views/Locale/Content/Images/platform-bar-red.png") no-repeat -30px -153px;
}

.platformBar li:hover.collectibles {
    padding: 0 0 0 16px;
    height: 56px;
    border: none;
    margin: -3px -8px 0 -6px;
    background: url("/Views/Locale/Content/Images/platform-bar.png") no-repeat -939px -16px;
}

@media screen and (max-width: 719px) {

    .platformBar li.collectibles {
        background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
        border-bottom: 1px solid #181818;
        border-top: 1px solid #838383;
        display: block;
        float: none;
        height: 41px;
        padding: 0 10px;
    }
}

/* HERO SPOT */

.main-slider {
    max-height: 330px;
}

/* GIFT CARD FIX */

.giftCardText {
    background: url(/Views/Locale/Content/Images/giftcardimg.png) no-repeat right center;
}

/* EB SPECIFIC DYNAMIC SWITCHES */

@media screen and (min-width: 720px) and (max-width: 959px) {

    .dynamicThumb { /* For Hero Slider */
        display: none;
    }

    .dynamicBannerContainer.thumbnailSlider .bx-wrapper {
        float: none;
        margin: 0 auto;
        width: 100%;
    }
}

@media screen and (max-width: 719px) {

    .dynamicThumb { /* For Hero Slider */
        display: none;
    }

    .dynamicSingle img {
        margin: 0 auto;
    }

    .dynamicBannerContainer.thumbnailSlider .bx-wrapper {
        float: none;
        margin: 0 auto;
        width: 100%;
    }
}

/*--------*/

/* GENERIC RESPONSIVE SECTION HEADER */

.generic-section-header {
    height: 38px;
    line-height: 38px;
    padding: 0 0 0 14px;
    margin: 0 0 -3px 2px;
    color: #FFF;
    text-shadow: #000 0 1px 1px;
    text-align: left;
    font-size: 14px;
    font-weight: bold;
    background: url(/Views/Locale/Content/Images/section-head.png) no-repeat 0 -59px;
}

    .generic-section-header em {
        font-style: normal;
        display: block;
        padding-left: 0;
        background: url(/Views/Locale/Content/Images/section-head.png) no-repeat right -7px;
    }

    .generic-section-header .medButton {
        width: 80px;
        float: right;
        margin: 5px 7px 0 0;
        text-align: center;
    }

/* BANNERS */

.bladebar img {
    width: 100%;
}

.tradebar {
    margin-top: 20px;
}

.main-slider {
    background: none;
    margin-bottom: 20px;
    overflow: hidden;
}

.dynamicBannerContainer .dynamicBanner img { /* BANNERS FIX FOR RESPONSIVENESS */
    width: 100%;
    height: auto;
}

/* BEST SELLERS */

.bestSellers .flexImg .flexFill {
    padding-top: 145%;
}

.bestSellers .flexImg span {
    position: absolute; left: 0; bottom: 0;
	text-align: center;
}

.bestsellers {
    margin-bottom: 10px;
}

.bestsellers .bestlist a {
    position: relative;
    margin-top: 10px; 
    margin-bottom: 10px;
}

.bestsellers .bestlist a img {
    display: block;
    width: 100%;
    height: auto;
}

.bestsellers .bestlist a:hover img {
    opacity: 0.7;
}

.bestsellers .bestlist span {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}

/******************/
/** BEST SELLERS **/
/******************/

a .buyBtn {
    border: 1px solid #ed1c24;
    color: #ed1c24;
    display: block;
    font-size: 0.9em;
    line-height: 30px;
    text-align: center;
}

a:hover .buyBtn {
    border-color: #ed1c24;
    color: #ed1c24;
}

.gameBox .prodImg {
    display: block;
    position: absolute; left: 0; bottom: 0;
	text-align: center;
    width: 100%;
}

.gameBox .flexFill {
    display: block;
    padding-top: 145%;
}

.product {
	padding-bottom: 10px;
	padding-top: 10px;
    position: relative;
}

.product a {
	background-color: #fff;
	display: block;
	position: relative;
	text-decoration: none;
}

.product .price {
	font-size: 1.2em;
}

.product .productName {
	display: block;
	line-height: 20px;
	height: 40px;
	margin-bottom: 0;
	overflow: hidden;
}

.product .overlay-details {
	clear: both;
	display: block;
	line-height: 20px;
	padding: 5px;
	position: absolute; bottom: 0; left: 0;
	width: 100%;
}

.product a .overlay-details a.btnSelect, 
.product a .overlay-details .price {
	line-height: 20px;
}

.product a.btnSelect {
	font-weight: 700;
    padding: 0 20px;
	text-align: right;
}

.bestSellers .flexImg .flexFill {
    padding-top: 145%;
}

.bestSellers .flexImg span {
    position: absolute; left: 0; bottom: 0;
	text-align: center;
}

.bestSellers .product a {
    background-color: initial;
}

.bestSellers .gameBox {
	display: block;
	position: relative;
}

.bestSellers .gameBox p {
	background-color: #ed1c24;
	color: #fff;
    display: block;
    line-height: 24px;
	position: absolute; left: 0; bottom: 0;
	text-align: center;
    width: 100%;
}

.bestSellers .product a:hover .gameBox p {
	background-color: #aa0000;
}

.bestSellers .product .price {
    color: #777;
	display: block;
    padding: 0;
	text-align: center;	
}

.bestSellers .product .price span {
    display: block;
    line-height: 30px;
    text-align: center;
}

.section.bestSellers.grid-container {
    font-size: 1em;
    margin: 5px 0 20px;
}


/* TOP CATEGORIES */

.topcategories {
    margin-bottom: 10px;
}

.topcategories .categories a {
    display: block;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #000;
    text-decoration: none;
}

.topcategories .categories a:hover {
    color: #ed1c24;
}

.topcategories .categories a em {
    display: block;
    padding-bottom: 5px;
    padding-top: 5px;
    width: 100%;
    text-align: center;
    background-color: #f2f2f2;
}

.topcategories .categories a img {
    display: block;
    width: 100%;
    height: auto;
    background-color: #f2f2f2;
}

.topcategories .categories a:hover img {
    opacity: 0.7;
}

/* PAGE TAB MENUS */
/* Example: Weekly Ad Page */

.pageTabs ul {
	list-style: none;
	margin: 20px 0;
	padding: 0;
	text-align: center;
}

.pageTabs ul li {
	display: inline-block; 
}

.pageTabs a.btn { /* All UL Links */
	color: #fff;
    cursor: pointer;
	background-color: #ed1c24;
	background: -moz-linear-gradient(top,  #636363 0%, #2d2d2c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#636363), color-stop(100%,#2d2d2c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #636363 0%,#2d2d2c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #636363 0%,#2d2d2c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #636363 0%,#2d2d2c 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #636363 0%,#2d2d2c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#636363', endColorstr='#2d2d2c',GradientType=0 ); /* IE6-9 */	
	display: block;
    font-weight: 700;
	line-height: 40px;
	padding: 0 15px;
	text-align: center;
	text-decoration: none;
    text-shadow: 1px 1px 1px #000;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;	
}

.pageTabs ul li.active a.btn { /* Active Link Only */
    cursor: default;
	background-color: #ed1c24;
	background: -moz-linear-gradient(top,  #ed1c24 0%, #a7161b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ed1c24), color-stop(100%,#a7161b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ed1c24 0%,#a7161b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ed1c24 0%,#a7161b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ed1c24 0%,#a7161b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ed1c24 0%,#a7161b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed1c24', endColorstr='#a7161b',GradientType=0 ); /* IE6-9 */	
}

.pageTabs a:hover.btn { /* All Hovered UL Links */
	background-color: #000;
	background: -moz-linear-gradient(top, #2e2e2e 0%, #000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2e2e2e), color-stop(100%,#000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #2e2e2e 0%,#000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #2e2e2e 0%,#000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #2e2e2e 0%,#000 100%); /* IE10+ */
	background: linear-gradient(to bottom, #2e2e2e 0%,#000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e2e2e', endColorstr='#000',GradientType=0 ); /* IE6-9 */	
}

.pageTabs .pageDownload {
	margin: 0 auto;
	max-width: 200px;
}

/* VIDEO CONTAINER */

.videobox {
    margin: 10px 0;
}
.video-container {
    position: relative;
    margin: 10px 0;
    padding-bottom: 53.0%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
    .video-container iframe,
    .video-container object,
    .video-container embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

/* PRODUCT PAGE DESCRIPTIONS */

.prodDetBlock h2 { 
    font-weight: 100; 
}

.prodDetBlock h3 {
    margin-bottom: 20px;
    clear: both;
    font-size: 1.2em;
}

.prodDetBlock h4 {
    font-size: 1.2em;
}

.prodDetBlock p, .prodDetBlock ul {
    margin-bottom: 15px;
    color: #222;
}

.prodDetBlock .bonus {
    margin: 20px 0;
}

.prodDetBlock .bonus .imgGroup img, 
.prodDetBlock .product-gallery .imgGroup img {
    width: 100%;
    height: auto;
}

.prodDetBlock .product-gallery a {
    padding: 5px 0;
}

.prodDetBlock .trade {
    margin-bottom: 20px;
}

#prodDesc li {
	list-style: circle;	
} 

#prodDesc ul {
	list-style: circle;
	padding-left: 20px;
} 

/* DOCUMENTS */

.documents h2, 
.documents h3, 
.documents h4, 
.documents p {
	margin-bottom: 20px;
    font-weight: 100;
    text-align: left;
}

.documents h3 {
    font-size: 1.5em;
}

.documents p strong, 
.documents .question {
	font-weight: 700; 
}

.documents .esrb-symbol {
    padding-bottom: 20px;
}

.documents .esrb-symbol img {
    width: 100%;
    height: auto;
}

.documents .shipping-chart {
	padding-bottom: 20px;	
}

.documents .table .heading {
	margin: 1px;
	padding: 10px;
	font-weight: 700;
	color: #fff;
	background-color: #000;
}

.documents .table .sub-heading {
	margin: 1px;
	padding: 10px;
	font-weight: 700;
	color: #000;
	background-color: #dbdbdb;
}

.documents .table .column {
	margin: 1px;
	padding: 10px;
	background-color: #f2f2f2;
}

.documents .table .column.last {
	border-bottom: 1px solid #dbdbdb;	
}

.documents .helplist {
	margin: 20px 0;	
}

.documents .helplist ul {
	margin: 20px 0 0 20px;
}

.documents .helplist ul li {
	line-height: 1.5em;
}

.documents p.fineprint {
	color: #777;
    font-size: 0.8em;
}

/* DOCUMENTS THEMING */

.documents.mobile-theme h2, 
.documents.mobile-theme h3, 
.documents.mobile-theme h4, 
.documents.mobile-theme p.question, 
.documents.mobile-theme a {
    color: #01b5f4;
}

.documents.recycled-theme h2, 
.documents.recycled-theme h3, 
.documents.recycled-theme h4, 
.documents.recycled-theme p.question, 
.documents.recycled-theme a {
    color: #04b300;
}

.documents.mobile-theme a:hover, 
.documents.recycled-theme a:hover {
    color: #000;
}

/* GAME CARDS & GROUPS */

.product-group {
    margin-bottom: 20px;
}

.gameCard {
    padding-top: 10px;
    padding-bottom: 10px;
}

.gameCardStyle {
    float: none;
    margin: 0;
    width: 100%;
    background-color: #f2f2f2;
    border: 1px solid #e5e5e5;
    border-radius: 5px;
    box-shadow: none;
    min-height: 291px;
    padding: 10px;
    text-shadow: 0 1px 1px #fff;
}

.gameCardStyle .cardImg {
    position: relative;
    margin: 0 auto;
}

.gameCardStyle .cardImg a.prodImg {
    position: relative;
    margin: 0 auto;
    width: 100%;
    max-width: 120px;
}

.gameCardStyle .cardImg a.prodImg img {
    width: 100%;
    height: auto;
}

.gameCardStyle .medButton {
    margin-left: -2px;
    width: 100%;
}

.gameCardStyle .notEcomMed {
	background: #fff; /* Old browsers */
	background: -moz-linear-gradient(top,#cbcbcb 0%, #838383 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cbcbcb), color-stop(100%,#838383)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,#cbcbcb 0%,#838383 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,#cbcbcb 0%,#838383 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,#cbcbcb 0%,#838383 100%); /* IE10+ */
	background: linear-gradient(to bottom,#cbcbcb 0%,#838383 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cbcbcb', endColorstr='#838383',GradientType=0 ); /* IE6-9 */
    border: none;
    color: #333;
    font-size: 14px;
    height: 25px;
    line-height: 25px;
    padding: 0;
}

.gameCardStyle p {
    margin-bottom: 0;
}

.gameCardStyle p strong {
    display: block;
    height: 30px;
    max-height: 30px;
    overflow: hidden;
}

.cardImg {
    width: 100%;
}

.prodsugg .gameCardStyle:first-child {
    margin-left: 0;
}

.prodDetBlock h3 {
    margin-bottom: 0;
}

@media screen and (max-width: 960px) {

    .product-group {
        margin-bottom: 20px;
    }

    .gameCard {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .gameCardStyle {
        float: none;
        margin: 0;
        background-color: #f2f2f2;
        border: 1px solid #e5e5e5;
        border-radius: 5px;
        box-shadow: none;
        min-height: 291px;
        padding: 10px;
        text-shadow: 0 1px 1px #fff;
    }

    .gameCardStyle .cardImg {
        position: relative;
        margin: 0 auto;
    }

    .gameCardStyle .cardImg a {
        position: relative;
        width: 100%;
        max-width: 120px;
    }

    .gameCardStyle .cardImg img {
        width: 100%;
        height: auto;
    }

    .gameCardStyle .medButton {
        margin-left: -2px;
        width: 100%;
    }

}

@media screen and (max-width: 719px) {
    .gameCardStyle {
        min-height: 250px;
    }
}

@media screen and (max-width: 400px) {

    .gameCardStyle {
        min-height: 250px;
    }
}

/* SECONDARY MENU - UNDER MAIN MENU */

.platformBar {
    padding-bottom: 35px;
    position: relative;
}
    
.secMenuPosition {
    background-color: #fff;
    display: block;
    height: 29px;
    margin: 0 -1px -1px 0;
    position: absolute; right: 0; bottom: -34px;
    width: 100%;
    z-index: -5;
}

.secondaryMenu { 
    margin: -6px 20px 0 20px;
	font-size: 1em;
    z-index: -5;
}

.secondaryMenu .secMenuOptions {
	float: right;
    -webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px; 
	border-radius: 0 0 5px 5px; 
	background: #ed1c24; /* Old browsers */
	background: -moz-linear-gradient(top,  #a7161b 0%, #ed1c24 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a7161b), color-stop(100%,#ed1c24)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #a7161b 0%,#ed1c24 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #a7161b 0%,#ed1c24 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #a7161b 0%,#ed1c24 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #a7161b 0%,#ed1c24 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a7161b', endColorstr='#ed1c24',GradientType=0 ); /* IE6-9 */
}

.secondaryMenu .btn {
    float: right;
    padding: 0;
}
	
.secondaryMenu .btn a {
    display: block;
    margin: 3px 0;
    padding: 0 7px;
	color: #fff;
    font-weight: 700;
	line-height: 23px;
    text-align: center;
    text-decoration: none;
    white-space: nowrap;
}
	
.secondaryMenu .btn a:hover {
	color: #000;
    background: #ed1c24; /* Old browsers */
	background: -moz-linear-gradient(top,  #d3d3d3 0%, #fff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d3d3d3), color-stop(100%,#fff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #d3d3d3 0%,#fff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #d3d3d3 0%,#fff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d3d3d3 0%,#fff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #d3d3d3 0%,#fff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d3d3d3', endColorstr='#fff',GradientType=0 ); /* IE6-9 */
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px; 
	border-radius: 3px; 
	-moz-box-shadow: inset 0 0 3px #999;
	-webkit-box-shadow: inset 0 0 3px #999;
	box-shadow: inset 0 0 3px #999;
}

@media screen and (max-width: 959px) {
    
    .secondaryMenu .secMenuOptions {
        float: none;
    }

    .secondaryMenu .btn {
        float: left;
        width: 33.2%;
    }

    .secondaryMenu .btn a {
	    line-height: 30px;
    }
}

/* COLLECTION PAGES */

.product-group {
    margin-bottom: 20px;
}

/* CHARTS */

.chart {
    padding: 0 0 20px 0;
}

.chartProduct {
    padding-top: 10px;
    padding-bottom: 10px;
    min-height: 90px;
    text-align: center;
    background-color: #fff;
    border-bottom: 1px solid #cdcdcd;
}

    .chartProduct .prodDetails .title a {
        color: #888;
        font-weight: 700;
        text-decoration: none;
    }
    
    .chartProduct .prodDetails .title a span {
        color: #000;
    }

.chartProduct .prodImage a {
    display: block;
}

.chartProduct .prodImage a img {
    margin: 0 auto;
    width: auto;
    height: 100%;
    max-height: 85px; 
    vertical-align: baseline;
}

.chartProduct .prodPrice .medButton {
    width: 100px;
    text-align: center;
}

/* HORIZONTAL ARROW MENUS for mainBody */
/* Use in any content area. Just wrap a tags in .content-top-nav | Use .back or .forward on a tags to apply back or forward arrows */

.content-top-nav {
    margin-bottom: 20px;
}

.content-top-nav a {
    display: block; 
    float: left; 
    line-height: 25px;
}

.content-top-nav a.back {
    margin-right: 20px;
    padding-left: 25px;
    background: url(/Views/Locale/Content/Images/arrow_left.png) no-repeat top left;
}

.content-top-nav a.forward { 
    float: right;
    margin-left: 20px;
    padding-right: 25px;
    background: url(/Views/Locale/Content/Images/arrow_right.png) no-repeat top right;
}

.content-top-nav a:hover.forward { 
    background-position: right -26px; 
}

.content-top-nav a:hover.back { 
    background-position: left -26px; 
}

/* SEARCH PAGE */

.mapSearch p {
    font-size: 0.8em;
}

/* SOCIAL MEDIA */
/* INSTAGRAM CSS - ig-b */

.ig-b- img { 
    visibility: hidden; 
}
.ig-b-:hover { 
    background-position: 0 -60px; 
} 

.ig-b-:active { 
    background-position: 0 -120px; 
}

.ig-b-32 { 
    background: url(//badges.instagram.com/static/images/ig-badge-sprite-32.png) no-repeat 0 0; 
    float: left;  
    height: 32px; 
    padding: 0 2px 0 20px;
    width: 32px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {

    .ig-b-32 { 
        background-image: url(//badges.instagram.com/static/images/ig-badge-sprite-32@2x.png); 
        background-size: 60px 178px; 
    } 
}

/* Main Footer */

.mainFooter {
    background-color: #f6f6f6;
    background-image: none;
    border-top: 1px solid #bebebe;
    font-size: 1em;
    max-width: 960px;
    text-shadow: none;
    width: 100%;
}

.mainFooter .footerTitle {
	color: #777;
	font-size: 1em;
    margin: 10px 0;
    text-shadow: none;
}

.mainFooter ul { 
	list-style-type: none; 
	margin: 0 auto; 
	padding: 0; 
}

.mainFooter li a {
	color: #777;
	display: block;
	font-size: 0.8em;
    line-height: 15px;
	padding: 0;
	text-decoration: none;
    text-shadow: none;
}

.mainFooter li a:hover {
    border-bottom: none;
	color: #000;
    padding: 0;
	text-decoration: underline;
    text-shadow: none;
}

.mainFooter .connect li a span {
    display: block;
    float: left; clear: left;
    line-height: 30px;
    margin: 0 auto;
    padding-left: 35px;
}

.mainFooter .connect li a.facebook span {
    background: url(/Views/Locale/Content/Images/social/facebook.png) left center no-repeat;
}

.mainFooter .connect li a.twitter span {
    background: url(/Views/Locale/Content/Images/social/twitter.png) left center no-repeat;
}

.mainFooter .connect li a.instagram span {
    background: url(/Views/Locale/Content/Images/social/instagram.png) left center no-repeat;
}

.mainFooter .connect li a.youtube span {
    background: url(/Views/Locale/Content/Images/social/youtube.png) left center no-repeat;
}
	
@media (max-width: 959px) {

	.mainFooter {
		text-align: center;	
	}

    .mainFooter ul { 
	    display: block;
    }
	
	.mainFooter li a {
		background-color: #fff;
        line-height: 30px;
		margin: 1px 0;
	}
	
	.mainFooter .international li,
	.mainFooter .connect li {
		padding-left: 1px;
		padding-right: 1px;
	}

    .mainFooter .connect li a span {
        margin: 0 auto;
    }
	
}

/* ANCHOR SPOT FIX */

.anchorBanner .bx-viewport {
    margin: auto;
    max-height: 125px;
    max-width: 430px;
}

